Esko Logo Back to Esko Support
Choose your language for a machine translation:
Skip to end of metadata
Go to start of metadata

 

Context

Is it possible to run ExtendScripts in Adobe® Photoshop® CS6 using Automation Engine 12 or higher?

The Application: drop-down list to choose an application in the Run Script ticket shows only Adobe® Photoshop® CS5.1.

To run ExtendScripts for Adobe® Photoshop® CS6, proceed as follows:

  1. Click the Application: drop-down list and then choose Adobe Photoshop CS5.1.
  2. Click Adobe Photoshop CS5.1 and change it to Adobe Photoshop CS6.
Article information
Applies to

Automation Engine 12

Automation Engine 12.1

Created22-May-13
Last revised24-Jun-13
AuthorMASI
CW Number154520
Contents

 

1 Comment

  1. Anonymous

    Hello,

    I am testing script with AE 12.2 & CS6 and that workaround doesn't works for me.

    Thanks for your help,

    Bien cdt,

     

                                 beco